<div class="tree-controls" >
  <a class='expand-all' href="#">
    <i class="fa fa-plus-square-o"> </i> Expand All
  </a>
  <a class='collapse-all' href="#">
    <i class="fa fa-minus-square-o"> </i> Collapse All
  </a>
  <div class="tree-status"></div>
</div>